Error

two or more packages specified (libarccommon3v5 libsane-extras)